/* HEADER STYLES
--------------------------------------------------*/
#theme-header {
    background-color: #fff;
}
#theme-header .logo {
    padding: 23px 0 19px 14px;
}
#theme-header-logo-container {
    position: relative;
}
#theme-header-logo {
    position: absolute;
    top: -55px;
    right: 30px;
}
@media (max-width: 360px) {
    #theme-header .logo {
        padding: 23px 0 19px 0;
    }
    #theme-header-logo {
        right: 15px;
    }
}

/* PAGE STYLES
--------------------------------------------------*/
.strong {
    font-weight: bold;
}

.required:after {
    content: ' *';
    color: #bd2d29;
}

.optional:after {
    content: ' (optional)';
    font-style: italic;
    font-size: .86em;
}

.navbar {/* This is a bootstrap class but it's theme specific behaviour */
    position: relative;
}

.username {
    position: absolute;
    top: 45px;
    right: 15px;
}

.username h5:before {
    content: "Logged in as: ";
}

#global-message {
    /* move down far enough to clear the username */
    margin-top: 30px;
}

/* When the menu collapses, move the username up onto it */
@media (max-width: 767px) {
    .username {
        top: 5px;
        left: 15px;
        right: initial;
        z-index: 1000;
        max-width: 80%;
    }

    .username h5:before {
        content: "";
    }
}

.page-head {
    display: none;
}

.page-heading h1 , .page-heading h2  {
    text-align: center;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.page-heading h1:after, .page-heading h2:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #004B88;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.payment-list-item {
	display:block;
	padding:5px 10px;
	position:relative;
	margin-bottom:-1px;
}
.payment-list-group {
	padding-top: 10px;
	padding-left: 0px;
}

@media (max-width: 400px) {
	.page-heading h2  {
	    font-size: 26px;
	    margin-bottom: 10px;
	}
}

/* Hide all of the following by default until we've processed enough to display them */
#breadcrumbs, #content, .step-panel {
    display: none;
}

.calendar-icon, .sort-header {
    cursor: pointer;
}

/* Hide the text that is created by the password strength checker */
.pstrength-minchar {
    display: none;
}

.margin-10-bottom {
    margin-bottom: 10px;
}

.margin-10-top {
    margin-top: 10px;
}

.margin-30-top {
    margin-top: 30px;
}

/* Lists of links (e.g. services, account pages) */
.link-list > ul {
    list-style: none;
    padding: 0;
}
.link-list > ul > li {
    padding-left: 15px;
    position: relative;
    margin: 10px 0;
}
.link-list > ul > li:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #337ab7;
    left: 0;
    top: 7px;
    border-radius: 50%;
}
.link-list > ul > li > p {
	font-style: italic;
	margin-left: 15px;
}

/* Forms */
#form-intro > p {
    text-align: right;
}

/* Number inputs, hide the spinner */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

/* Text Separator */
.text-separator {
    margin: 0.7em auto;
    overflow: hidden;
    text-align: center;
}
.text-separator:before,
.text-separator:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 0.5em 0 -55%;
    vertical-align: middle;
    border-bottom: 2px solid #bbbbbb;
}
.text-separator:after {
    margin: 0 -55% 0 0.5em;
}

/* Process Steps */
.process-steps {
    margin: 0 0 1em;
    padding: 0;
    display: flex;
    justify-content: center;
}
.process-steps > li {
    list-style: none;
    text-align: center;
    width: auto;
    max-width: 150px;
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
    flex: 1 1 150px;
    z-index: 1;
}
.process-steps > li a {
    border-radius: 1000px;
    width: 22px;
    height: 22px;
    background-color: #ffffff;
    border: 2px #bbb solid;
    display: block;
    margin: 0 auto .5em;
    font-size: 0px;
    cursor: default;
}
.process-steps > li a:hover, .process-steps > li a:focus {
    text-decoration: none;
}
.process-steps > li a:after {
    display: block;
    position: absolute;
    top: 9px;
    width: 100%;
    height: 3px;
    content: '';
    background-color: #bbbbbb;
    z-index: -1;
    right: 0;
}
/* On rare occasions there is only one step. */
.process-steps > li:first-child:last-child a:after {
    width: 100%;
    margin: 0;
}
.process-steps > li:first-child a:after {
    width: 50%;
    margin-left: 50%
}
.process-steps > li:last-child a:after {
    width: 50%;
    margin-right: 50%
}
.process-steps > li.active a, .process-steps > li.complete a {
    background-color: #409240;
    border-color: #247830
}
.process-steps > li.complete a:before {
	font-family: "Glyphicons Halflings";
	content: "\e013";
	color: #ffffff;
	top: 2px;
	position: relative;
	font-size: 1.4rem;
	line-height: 1;
}

/* Table Filter Controls */

.table-filter-controls {
    padding-left: 10px;
    padding-right: 10px;
}

.table-filter-controls .col-md-1,
.table-filter-controls .col-md-2,
.table-filter-controls .col-md-3,
.table-filter-controls .col-md-4,
.table-filter-controls .col-md-5,
.table-filter-controls .col-md-6,
.table-filter-controls .col-md-7,
.table-filter-controls .col-md-8,
.table-filter-controls .col-md-9,
.table-filter-controls .col-md-10,
.table-filter-controls .col-md-11,
.table-filter-controls .col-md-12,
.table-filter-controls .col-xs-1,
.table-filter-controls .col-xs-2,
.table-filter-controls .col-xs-3,
.table-filter-controls .col-xs-4,
.table-filter-controls .col-xs-5,
.table-filter-controls .col-xs-6,
.table-filter-controls .col-xs-7,
.table-filter-controls .col-xs-8,
.table-filter-controls .col-xs-9,
.table-filter-controls .col-xs-10,
.table-filter-controls .col-xs-11,
.table-filter-controls .col-xs-12 {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
}

.table-filter-controls .control-label {
    padding-top: 6px;
}

.table-filter-controls .checkbox {
    margin: 0;
    padding-top: 6px;
}

.table-filter-controls .checkbox label {
    font-weight: bold;
}

/* Table popovers */
.popover-title {
    padding: 8px;
}

.popover-content {
    padding: 5px;
}

.popover-content > table {
    margin-bottom: 0;
}

.popover-content > table > tbody > tr > td {
    padding: 3px;
    border: none;
}

.popover-content > table.trolley-item-details > tbody > tr > td:first-child {
    font-weight: bold;
}

.popover-content > table.fee-breakdown > tbody > tr > td:last-child {
    font-weight: bold;
    text-align: right;
}

/* Total row at the bottom of transaction pages */
#total-panel .amount {
    font-weight: bold;
    font-size: 29px;
    line-height: 1;
    padding-left: 10px;
}

#total-panel .amount-text {
    font-weight: bold;
    font-size: 22px;
}

#total-panel.floating-footer #fee-data-content .row {
    border-top: 1px solid #dddddd;
}

/* Floating total row at the bottom of transaction pages */
.floating-footer {
    position: fixed; 
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.floating-footer .container {
    border-radius: 4px 4px 0 0;
    padding: 10px;
    background: #ffffff;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.05);
}

/* Box Radio component */
.box-radio-container {
  display: flex;
  flex-wrap: wrap;
}

.box-radio {
  flex: 1 1 200px;
  margin: 2px 2px 16px 2px;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.box-radio > label {
  margin: 0;
  font-weight: initial;
  width: 100%;
  background-color: #fff;
  flex: 1 0 auto;
}

.box-radio input[type="radio"] {
  display: none;
}

.box-radio .box-radio-content {
  border: 2px solid rgba(255, 255, 255, 0);
  padding: 5px;
  cursor: pointer;
  text-align: center;
  position: relative;
  transition: all 0.5s;
  height: 100%;
}

.box-radio .box-radio-content.box-panel {
    padding: 0px;
  }

.box-radio .box-radio-content:hover {
  box-shadow: 0px 0px 5px #777777;
}

.box-radio input[type="radio"]:checked + .box-radio-content {
  border: 2px solid #004b85;
  color: #004b85;
  box-shadow: 0px 0px 5px #004b85;
}
.box-radio .box-radio-content:after {
    content: "\f116";
    right: 10px;
    top: 0px;
    position: absolute;
    font-family: "era-icons";
    color: #004b85;
    font-size: 20px;
}

.box-radio input[type="radio"]:checked + .box-radio-content:after {
  content: "\f115";
}

.box-radio-footer {
  padding: 4px 0 4px 0;
  background-color: #e4e4e4;
}

/* CSS LOADING SPINNER
--------------------------------------------------*/
@keyframes spin {
	to { transform: rotate(1turn); }
}

.ajax-loader-css {
	position: relative;
	display: none;
	width: 5em;
	height: 5em;
	margin: .5em .5em 10px .5em;
	font-size: 5px;
	text-indent: -999em;
	text-align: initial;
	overflow: hidden;
	animation: spin 1s infinite steps(8);
}

.mid.ajax-loader-css {
	font-size: 12px;
}

.large.ajax-loader-css {
	font-size: 24px;
}

.ajax-loader-css:before,
.ajax-loader-css:after,
.ajax-loader-css > div:before,
.ajax-loader-css > div:after {
	content: '';
	position: absolute;
	top: 0;
	left: 2.25em; /* (container width - part width)/2  */
	width: .55em;
	height: 1.5em;
	border-radius: 45%;
	background: #bbb;
	box-shadow: 0 3.5em #bbb; /* container height - part height */
	transform-origin: 50% 2.5em; /* container height / 2 */
}

.ajax-loader-css:before {
	background: #333;
}

.ajax-loader-css:after {
	transform: rotate(-45deg);
	background: #555;
}

.ajax-loader-css > div:before {
	transform: rotate(-90deg);
	background: #777;
}

.ajax-loader-css > div:after {
	transform: rotate(-135deg);
	background: #999;
}

.ajax-loader-css#step-zero-loader {
    display: block;
}
/* use for a loader to appear to the right of a btn-toolbar */
.btn-toolbar-loader {
    float: right;
    margin: 5px 0 0 0;   
}
/* use for a loader to appear on top of a btn-block */
.btn-block-loader {
    position: absolute;
    top: 2px;
    right: 0px;   
}
/* use for a loader to appear to the left of a btn at the bottom of a page (e.g. a wizard's "Continue >") */
.btn-bottombar-loader {
    float: left;
    margin: 5px 5px 0 0;
}

/* Custom css to move spinner buttons left and right */
.ui-spinner {
  overflow: initial;
}

.ui-spinner a.ui-spinner-button {
  height: 100%;
  width: 36px;
  cursor: pointer;
  background: #004b88;
  border-color: #004b88;
  -webkit-transition: all 0.5s;
}
.ui-spinner a.ui-spinner-button:hover {
  background: #002f55;
  border-color: #00294b;
}
.ui-spinner a.ui-spinner-button.ui-spinner-down {
  left: 0;
  border-bottom-right-radius: 0;
}
a.ui-spinner-button .ui-icon {
  margin-left: 10px;
}
.ui-spinner input.ui-spinner-input {
  margin: 0 2.3em;
  padding: 6px 12px;
  color: #555;
  background: #fff;
  font-size: 14px;
}
.ui-spinner-input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

/* FOOTER STYLES
--------------------------------------------------*/
#theme-footer {
    background-color: #343434;
    padding: 39px 56px 35px;
    position: relative;
}
#theme-footer > #build {
    position: absolute;
    top: 5px;
    right: 15px;
    font-size: 11px;
    color: #6a6a6a;
    width: auto;
}
#theme-footer > div div.pull-left > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.67;
}
#theme-footer > div div.pull-left > ul > li {
    display: inline-block;
}
#theme-footer > div div.pull-left ul > li a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    line-height: 1.88;
    position: relative;
    margin-right: 45px;
}
#theme-footer > div div.pull-left  ul > li a:hover {
    text-decoration: underline;
}
#theme-footer > div div.pull-left  ul > li a:before {
    content: "/";
    position:absolute;
    right: -30px;
    color:#ffffff;
}
#theme-footer > div div.pull-left  ul > li:last-child a {
    margin-right: 0;
}
#theme-footer > div div.pull-left  ul > li:last-child a:before {
    content: "";
}
#theme-footer > div div.pull-left ul.small_links > li a {
    font-size: 14px;
    margin-right: 42px;
}
#theme-footer > div div.pull-left  ul.small_links > li a:before {
    right: -25px;
}
#theme-footer > div div.pull-left  p a,
#theme-footer > div div.pull-left  p {
    font-size: 11.5px;
    font-weight: normal;
    line-height: 2.35;
    color: #ffffff;
    margin: 0;
}
#theme-footer > div div.pull-right {
    text-align: right;
}
#theme-footer > div div.pull-right a {
    display: inline-block;
    vertical-align: top;
}
#theme-footer > div div.pull-right a:first-child {
    margin-right: 36px;
}
#theme-footer > div div.pull-right a:first-child img {
    max-height: 60px;
    margin-top: -5px;
}
#theme-footer > div:before, #theme-footer > div:after {
    content: ".";
    height: 0;
    overflow: hidden;
    display: block;
}
@media (max-width: 1300px) {
    #theme-footer > div > div {
        float: none !important;
    }
    #theme-footer > div {
        display: table;
        width: 100%;
    }
    #theme-footer > div > div.pull-left {
        display: table-footer-group;
        text-align: center;
    }
    #theme-footer > div > div.pull-right {
        display: table-header-group;
        text-align: center;
    }
}
@media (max-width: 360px) {
    #theme-footer {
        padding: 30px 10px;
    }
    #theme-footer > div div.pull-right a {
        min-height: 50px;
        width: 45%;
    }
    #theme-footer > div div.pull-right a:first-child {
        background: url(/images/gov-sa-logo-mobile.svg) center center no-repeat;
        margin-right: 0;
        background-size: 95%;
    }
    #theme-footer > div div.pull-right a:last-child {
        background: url(/images/sa-logo-mobile.svg) center center no-repeat;
        background-size: 80%;
    }
    #theme-footer > div div.pull-right a img {
        display: none;
    }
    #theme-footer > div div.pull-left > ul > li {
        display: block;
    }
    #theme-footer > div div.pull-left > ul > li a, #theme-footer > div div.pull-left > ul.small_links > li a {
        margin: 0;
    }
    #theme-footer > div div.pull-left ul > li a:before {
        content: '';
    }
}
#payment-methods .panel-title span.link-icon img{
    display: none;
}
@media (max-width: 575px)   {
    #payment-methods .panel-title span img{
        margin-right: 1px;
    }
    #payment-methods .panel-title span.link-text{
        display:inline-block;
    }
    #vehicle-container td{
        padding-left: 9px;
    }
}

@media (min-width: 576px )and (max-width:844px)  { 
    #payment-methods .panel-title span img{
        margin-right: 20px;
    }
    #payment-methods .panel-title span.link-text{
        display:inline-block;
    }  
    #vehicle-container td{
        padding-left: 9px;
    }  
} 

@media (min-width: 845px)  { 
    #payment-methods .panel-title span{
        margin-right: 20px;
    }
    #payment-methods .panel-title span.link-text{
        float: right;
    }
}

li.dropdown-toggle.more-service a {
    color: #363636;
}

li.dropdown-toggle.more-service a:hover {
    text-decoration: none;
}

li.dropdown-toggle.more-service {
    list-style-type: none; 
}
